## libcatmandu-solr-perl 0.0304

=== debian/changelog ===
libcatmandu-solr-perl (0.0304-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:16:16 +0100

libcatmandu-solr-perl (0.0304-1) unstable; urgency=low

  * Initial release (Closes: #1030201).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:52:11 +1300
