=== debian/control ===
Source: libcatmandu-solr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcql-parser-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-aliases-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwebservice-solr-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-solr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-solr-perl.git
Homepage: https://metacpan.org/release/Catmandu-Solr
Rules-Requires-Root: no

Package: libcatmandu-solr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcql-parser-perl,
         libmoo-perl,
         libmoox-aliases-perl,
         libwebservice-solr-perl,
         libwww-perl
Description: Catmandu modules for working with SOLR endpoints
 Catmandu::SOLR contains modules for working with SOLR endpoints.
 .
 Provides modules:
  Catmandu::Importer::Solr
  Catmandu::Store::Solr
  Catmandu::Store::Solr::CQL
 .
 See also:
  http://lucene.apache.org/solr/
  https://metacpan.org/pod/WebService::Solr
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
