=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Solr   .*/Catmandu-Solr-v?@ANY_VERSION@@ARCHIVE_EXT@$
